summaryrefslogtreecommitdiff
path: root/functions.sh
diff options
context:
space:
mode:
Diffstat (limited to 'functions.sh')
-rw-r--r--functions.sh2
1 files changed, 1 insertions, 1 deletions
diff --git a/functions.sh b/functions.sh
index 7cd6235..488141f 100644
--- a/functions.sh
+++ b/functions.sh
@@ -13,7 +13,7 @@ checksum_verify() {
_hashtool=sha1sum
_hashsum=$SHA1
elif [ -n "$VERIFY" ]; then
- "$VERIFY" && return 0
+ "$VERIFY" && return 0 || return 1
else
fatalerror "Cannot find the SHA256, SHA1, or MD5 checksum of $ISOFILE"
fi